/*topbar*/
@import url(http://fonts.googleapis.com/css?family=Homenaje);
.kcm-topbar{background:#ebebeb;padding:0;border-bottom:1px solid #ccc;position:relative;top:0;width:100%;z-index:8010;text-align:center;height:39px;  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.kcm-topbar ul{margin:0;padding:0}
.kcm-topbar ul li{display:inline-block;position:relative;padding: 7px 33px;font-family: 'Homenaje', sans-serif;font-weight:400;font-size: 17px;color: #777;text-transform:uppercase;line-height:1.42857143;}
.kcm-topbar ul .active{color: #000;}
.kcm-topbar ul li a{color:inherit!important;text-decoration:none;-webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.kcm-topbar ul li a:hover{text-decoration:none;color:#000!important;}
.kcm-topbar ul li:last-child { padding: 7px 0 7px 33px;}
.kcm-topbar ul li:first-child { padding: 7px 33px 7px 0;}

.bg-red{position:relative}
.bg-red.fixed{position:fixed;top:0}
.bg-grey{margin-top:0!important}
/*.mb6{margin-bottom:65px!important}*/